--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: []

constants: []

full_name: OpenModule
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: method_missing
name: OpenModule
superclass: Module
